Groupwise not backing up - Veritas Backup Exec

This is a discussion on Groupwise not backing up - Veritas Backup Exec ; I recently reinstalled Backup Exec 9.1 after trying 9.2. Now I get this message on each job log: Could not find EGR_1.GroupWise System in the agent list on EGR_1.GroupWi- se System:. All selections for this device will be skipped. BE ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Groupwise not backing up

  1. Groupwise not backing up


    I recently reinstalled Backup Exec 9.1 after trying 9.2. Now I get this message
    on each job log:

    Could not find EGR_1.GroupWise System in the agent list on EGR_1.GroupWi-
    se System:. All selections for this device will be skipped.

    BE Version 9.10.1158
    Netware 6 SP4
    Groupwise 6.5.5

  2. Re: Groupwise not backing up

    What version/SP of NetWare do you have on EGR_1? If it's NW65 SP5 there
    is a problem with SMDR.NLM so you will need to backrev to SMDR from SP4
    or use the one included in TSA5UP18
    (http://support.novell.com/cgi-bin/se...gi?2971717.htm).
    Also, are you using GWTSA or TSAFSGW?

    It might help if you post back with an up-to-date copy of
    sys:\system\config.txt (type LOAD CONFIG /ALL). Please ensure that you
    clear all serial numbers and passwords before posting.

    Chris

  3. Re: Groupwise not backing up

    Chris,

    Thanks for the tip about SMDR. Last week, after I updated from BE9.1 to
    BE9.2, my NW65SP3 GW server kept ABENDing on GWINTER, possibly because of
    the new backup agents. I then patched my server to NW65SP5, but after I did
    that, all my GW backups failed with the error "there were no GW files to
    backup". I just backrevd to the SMDR from TSA5UP18 and the media server can
    now see the GW files again, both with GWTSA and with the TSAGW wrapper.

    Thanks again,

    Shivaji
    --
    Shivaji Samanta
    Wytheville Community College

    "Chris" wrote in message
    news:43f3704e@ROSASTDMZ05....
    > What version/SP of NetWare do you have on EGR_1? If it's NW65 SP5 there
    > is a problem with SMDR.NLM so you will need to backrev to SMDR from SP4
    > or use the one included in TSA5UP18
    > (http://support.novell.com/cgi-bin/se...gi?2971717.htm).
    > Also, are you using GWTSA or TSAFSGW?
    >
    > It might help if you post back with an up-to-date copy of
    > sys:\system\config.txt (type LOAD CONFIG /ALL). Please ensure that you
    > clear all serial numbers and passwords before posting.
    >
    > Chris




+ Reply to Thread